# Class SameBankAccountPayload

#### Hierarchy

- unknown
  - SameBankAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4120
- Defined in src/protobuf/pb_pb.d.ts:4129

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new SameBankAccountPayload(): SameBankAccountPayload

- #### Returns SameBankAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4121

### toObject

- toObject(includeInstance?: boolean): SameBankAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns SameBankAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4122

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): SameBankAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SameBankAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4125

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SameBankAccountPayload, reader: BinaryReader): SameBankAccountPayload

- #### Parameters

  - ##### message: SameBankAccountPayload

  - ##### reader: BinaryReader

  #### Returns SameBankAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4126

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: SameBankAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: SameBankAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4124

### `Static` toObject

- toObject(includeInstance: boolean, msg: SameBankAccountPayload): SameBankAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SameBankAccountPayload

  #### Returns SameBankAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4123

Generated using TypeDoc